




a:hover {
    text-decoration: underline;
}



.gallery-item  {
    margin-bottom: 10px;
}

.gallery-item .gallery-caption {
    margin: 0;
    text-align: left;
    line-height: 12px;
    display: flex;
    justify-content: center;
}
.gallery-caption {
    position: relative;
}
.gallery-caption > a{
    color: #f5593d;
    font-weight: bold;
    font-size: 10px;
    
    padding:  5px 0;
    display: block;
    position: relative;
}

.gallery-caption > a:hover{
    text-decoration: underline;
}


.gallery-caption .title_posters_count{
    color: #66615b;
    position: absolute;
    right: 0;
    top: -22px;
    font-size: 11px;
    padding: 5px;
    background: rgba(255,255,255,.75);
    visibility: hidden;
}
.gallery-caption .title_posters_count a{
    color: #66615b;
    font-weight: bold;
}
.gallery-item:hover .gallery-caption .title_posters_count{
    visibility: visible;
}

.gallery-caption-big a {
    background-color: #f5593d;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 2px 5px;
    display: block;
    position: relative;
    text-align: center;
}
.gallery-caption-item a {
    background-color: #f5593d;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 2px 5px;
    display: block;
    position: relative;
    text-align: center;

}

.pswp__caption__center {
    text-align: left;
    max-width: unset;
    font-size: 1em;
    padding: 10px;
    line-height: 1em;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.group_caption_folder{
    display: flex!important;
    justify-content: center;
    align-items: center;
}
.group_caption_folder i{
    width: 25px;
    font-size: 25px;
    margin-left: 10px;
}


.pswp__caption__center > span, .pswp__caption__center > a {
    color: #fff;
    background: #f5593d;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 15px;
}

.gallery-caption > a > div > div, .gallery-caption > a > i {
    display: none;
}

.pswp__caption__center > a {
    display: inline;
}
.pswp__caption__center > a > div{
    font-weight: bold;
    font-size: 11px;
}
.pswp__caption__center a:hover{
    text-decoration: underline;
}
.pswp__caption__center span{
    
}



.pswp__caption__center .title_posters_count{
    
    margin-left:10px;
}

.pswp__caption__center .title_posters_count a{
    font-weight: bold;
    font-variant: all-small-caps;
    color: #fff;
}


.pswp__caption__center .title_posters_count a span{
    font-weight: normal;
    font-variant: all-small-caps;
    color: #fff;
}


.single-poster a {
    width: 100%;
}

.lb-title-flag{
    margin: -3px 5px 0 0;
}



.scb{
	font-size: small;
    font-variant: all-small-caps;
    font-weight: bold;
}
.sc{
	font-size: small;
    font-variant: all-small-caps;
    font-weight: bold;
}

.gallery-caption.gallery_poster_nav {
    margin-top: 0; 
    text-align: left;
}

.user_header_btn_cont{
	position: absolute;
    right: 25%;
    top: 49%;
    z-index: 100;
    font-size: 45px;
    color: #e06441;
}



.autocomplete__icon{
	display: none;
}
.autocomplete__results li {
	text-align: left;

}
.autocomplete {
    position: relative;
    width: unset!important;
}

.autocomplete ul {
    width: 100%;
    left: 0;
}
.data-list > ul > li > a > div {
    display: flex;
    align-items: center;
    text-align: left;
}
.data-list > ul > li > a > div > img {
    height: 40px;
    width: unset!important;
    margin-right: 10px;
}

.navbar-collapse .autocomplete-input{
    border-right: none;
    padding-right: 25px!important;
}
.navbar-collapse .search_submit.btn-danger {
    margin: 14px 3px 14px -21px;
    background-color: rgba(255,255,255,1);
    position: relative;
    z-index: 10;
}
@media screen and (max-width: 991px){
    .form-wrapper.autocomplete-wrapper {
        z-index: 2;
    }
    .form-wrapper.autocomplete-wrapper input{
        max-width: 100%;
    }

}

